Index: cprs/trunk/CPRS-Chart/fPtSelDemog.dfm
===================================================================
--- cprs/trunk/CPRS-Chart/fPtSelDemog.dfm	(revision 456)
+++ cprs/trunk/CPRS-Chart/fPtSelDemog.dfm	(revision 830)
@@ -1,25 +1,24 @@
-object frmPtSelDemog: TfrmPtSelDemog
-  Left = 862
-  Top = 298
+inherited frmPtSelDemog: TfrmPtSelDemog
+  Left = 550
+  Top = 250
   BorderStyle = bsNone
   Caption = 'frmPtSelDemog'
-  ClientHeight = 151
-  ClientWidth = 190
-  Color = clBtnFace
-  Font.Charset = DEFAULT_CHARSET
-  Font.Color = clWindowText
-  Font.Height = -11
-  Font.Name = 'MS Sans Serif'
-  Font.Style = []
-  OldCreateOrder = False
+  ClientHeight = 193
+  ClientWidth = 169
+  DefaultMonitor = dmDesktop
+  Position = poDesigned
   OnCreate = FormCreate
   OnDestroy = FormDestroy
+  ExplicitLeft = 550
+  ExplicitTop = 250
+  ExplicitWidth = 177
+  ExplicitHeight = 227
   PixelsPerInch = 96
   TextHeight = 13
-  object orapnlMain: TORAutoPanel
+  object orapnlMain: TORAutoPanel [0]
     Left = 0
     Top = 0
-    Width = 190
-    Height = 151
+    Width = 169
+    Height = 193
     Align = alClient
     BevelOuter = bvNone
@@ -28,6 +27,6 @@
       Left = 0
       Top = 0
-      Width = 190
-      Height = 151
+      Width = 169
+      Height = 193
       Align = alClient
       HideSelection = False
@@ -42,5 +41,5 @@
       Tag = 2
       Left = 1
-      Top = 2
+      Top = 3
       Width = 166
       Height = 17
@@ -57,5 +56,5 @@
       Tag = 1
       Left = 1
-      Top = 21
+      Top = 17
       Width = 29
       Height = 17
@@ -66,5 +65,5 @@
       Tag = 2
       Left = 31
-      Top = 21
+      Top = 17
       Width = 64
       Height = 17
@@ -75,5 +74,5 @@
       Tag = 1
       Left = 1
-      Top = 39
+      Top = 33
       Width = 30
       Height = 17
@@ -84,5 +83,5 @@
       Tag = 2
       Left = 31
-      Top = 39
+      Top = 32
       Width = 63
       Height = 17
@@ -93,5 +92,5 @@
       Tag = 2
       Left = 1
-      Top = 57
+      Top = 47
       Width = 66
       Height = 17
@@ -102,5 +101,5 @@
       Tag = 2
       Left = 1
-      Top = 75
+      Top = 62
       Width = 41
       Height = 17
@@ -111,5 +110,5 @@
       Tag = 2
       Left = 1
-      Top = 93
+      Top = 75
       Width = 118
       Height = 17
@@ -120,5 +119,5 @@
       Tag = 1
       Left = 1
-      Top = 111
+      Top = 90
       Width = 48
       Height = 17
@@ -128,6 +127,6 @@
     object lblPtRoomBed: TStaticText
       Tag = 2
-      Left = 61
-      Top = 131
+      Left = 64
+      Top = 107
       Width = 32
       Height = 17
@@ -139,5 +138,5 @@
       Tag = 2
       Left = 61
-      Top = 111
+      Top = 90
       Width = 41
       Height = 17
@@ -149,5 +148,5 @@
       Tag = 1
       Left = 1
-      Top = 131
+      Top = 104
       Width = 57
       Height = 17
@@ -159,8 +158,59 @@
       Left = 104
       Top = 21
-      Width = 7
-      Height = 17
+      Width = 4
+      Height = 4
       TabOrder = 13
     end
+  end
+  inherited amgrMain: TVA508AccessibilityManager
+    Data = (
+      (
+        'Component = orapnlMain'
+        'Status = stsDefault')
+      (
+        'Component = Memo'
+        'Status = stsDefault')
+      (
+        'Component = lblPtName'
+        'Status = stsDefault')
+      (
+        'Component = lblSSN'
+        'Status = stsDefault')
+      (
+        'Component = lblPtSSN'
+        'Status = stsDefault')
+      (
+        'Component = lblDOB'
+        'Status = stsDefault')
+      (
+        'Component = lblPtDOB'
+        'Status = stsDefault')
+      (
+        'Component = lblPtSex'
+        'Status = stsDefault')
+      (
+        'Component = lblPtVet'
+        'Status = stsDefault')
+      (
+        'Component = lblPtSC'
+        'Status = stsDefault')
+      (
+        'Component = lblLocation'
+        'Status = stsDefault')
+      (
+        'Component = lblPtRoomBed'
+        'Status = stsDefault')
+      (
+        'Component = lblPtLocation'
+        'Status = stsDefault')
+      (
+        'Component = lblRoomBed'
+        'Status = stsDefault')
+      (
+        'Component = lblPtHRN'
+        'Status = stsDefault')
+      (
+        'Component = frmPtSelDemog'
+        'Status = stsDefault'))
   end
 end
